## emacs-tablist 0.70

=== Makefile ===

all: package

package:
	cask package
clean:
	rm -rf dist
	rm -f -- *.elc
