=== debian/changelog ===
emacs-tablist (0.70-2) unstable; urgency=medium

  * Correct the watch file
  * Put the package under Debian Emacs addons team

 -- Rémi Vanicat <vanicat@debian.org>  Fri, 20 Jan 2017 11:30:11 +0100

emacs-tablist (0.70-1) unstable; urgency=medium

  * Initial release (Closes: #826394)

 -- Rémi Vanicat <vanicat@debian.org>  Sun, 12 Jun 2016 15:01:02 +0200
