=== debian/control ===
Source: emacs-tablist
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Rémi Vanicat <vanicat@debian.org>
Build-Depends: debhelper (>=9), dh-elpa
Standards-Version: 3.9.7
Homepage: https://github.com/politza/tablist
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/emacs-tablist.git
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/emacs-tablist.git

Package: elpa-tablist
Architecture: all
Depends: ${misc:Depends}, emacsen-common (>= 2.0.8), emacs
Description: tablist adds maks and filters to tabulated-list-mode
 It also kind of puts a dired face on tabulated list buffers.
 .
 It can be used by deriving from tablist-mode and some features by
 using tablist-minor-mode inside a tabulated-list-mode buffer.
