=== debian/changelog ===
emacs-tablist (1.0-2) unstable; urgency=medium

  * Team upload

  [ David Krauser ]
  * Update maintainer email address

  [ David Bremner ]
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Tue, 26 Jan 2021 14:48:31 -0400

emacs-tablist (1.0-1) unstable; urgency=medium

  * New upstream version
  * Update debian/control for salsa
  * Standards-Version: 4.4.0, no change needed

 -- Rémi Vanicat <vanicat@debian.org>  Wed, 31 Jul 2019 10:23:02 +0200

emacs-tablist (0.70-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 20:23:11 -0300
