=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: emacs-tablist
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
 Uploaders: Rémi Vanicat <vanicat@debian.org>
 Build-Depends: debhelper (>=9), dh-elpa
-Standards-Version: 3.9.7
+Standards-Version: 4.4.0
 Homepage: https://github.com/politza/tablist
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/emacs-tablist.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/emacs-tablist.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-tablist
+Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-tablist.git
 
 Package: elpa-tablist
 Architecture: all
