## emacs-tablist 1.1

=== debian/changelog ===
emacs-tablist (1.1-1) unstable; urgency=low

  * Team upload
  * New upstream version.
  * Bump Standards-Version to 4.7.3, no changes.
  * debian/rules: Strip trailing whitespace.

 -- Arto Jantunen <viiru@debian.org>  Wed, 24 Dec 2025 09:30:17 +0200

emacs-tablist (1.0-4) UNRELEASED; urgency=medium

  [ Rémi Vanicat ]
  * debhelper compat bump (no change)
  * Standards-Version: 4.6.0, no change needed

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + elpa-tablist: Drop versioned constraint on emacsen-common in Depends.

 -- Rémi Vanicat <vanicat@debian.org>  Sun, 22 Aug 2021 08:02:35 +0200

emacs-tablist (1.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:56:09 +0900
