=== debian/control ===
Source: emacs-tablist
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Rémi Vanicat <vanicat@debian.org>
Build-Depends: debhelper (>=9), dh-elpa, debhelper-compat (= 13)
Standards-Version: 4.7.3
Homepage: https://github.com/emacsorphanage/tablist
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-tablist
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-tablist.git

Package: elpa-tablist
Architecture: all
Depends: ${misc:Depends}, emacsen-common, emacs
Description: tablist adds maks and filters to tabulated-list-mode
 It also kind of puts a dired face on tabulated list buffers.
 .
 It can be used by deriving from tablist-mode and some features by
 using tablist-minor-mode inside a tabulated-list-mode buffer.
