=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	@echo skipping upstream build

override_dh_install:
	dh_install
	dh_elpa
