=== debian/watch ===
Version: 5

Template: GitHub
Owner: emacsorphanage
Project: tablist
